form {
    ion-item {
        --ion-background-color: white;
        margin-bottom: 10px;
    }
}

.no-pl {
    padding-top: 0;
    padding-left: 0;
}

.no-pr {
    padding-top: 0;
    padding-right: 0;
}

.upload {
    height: 70px;
    width: 100%;
    border: 2px dashed gray;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #80808036
}